Summary: Red Hat package descriptions, summaries, and groups.
Name: specspo
Version: 7.1
Release: 1
Group: Documentation
Source: specspo-%{version}.tar.bz2
Copyright: GPL
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The specspo package contains the portable object catalogues used to
internationalize Red Hat packages.

%prep
%setup -c -q

%build
make

%install
rm -rf %{buildroot}

make LOCALEDIR="%{buildroot}%{_datadir}/locale" install

mkdir -p %{buildroot}%{_sysconfdir}/rpm
echo '%_i18ndomains	redhat-dist:redhat-powertools' > %{buildroot}%{_sysconfdir}/rpm/macros.specspo

/usr/lib/rpm/find-lang.sh %{buildroot} redhat-dist
/usr/lib/rpm/find-lang.sh %{buildroot} redhat-powertools
cat redhat-dist.lang redhat-powertools.lang > specspo.files

%clean
rm -rf %{buildroot}

%files -f specspo.files
%defattr(-,root,root)
%doc dist/dist.pot powertools/powertools.pot
%config(noreplace) %{_sysconfdir}/rpm/macros.specspo

%changelog
* Sat Apr  7 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Updated translations

* Mon Mar 26 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Updated translations

* Thu Mar 15 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Fixes to the Spanish translation (#30289)

* Tue Mar  6 2001 Nalin Dahyabhai <nalin@redhat.com>
- add msgid strings for openssl095a

* Fri Mar 02 2001 Trond Eivind Glomsrd <teg@redhat.com>
- fix some redundancies in the Spanish po file

* Wed Feb 28 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Added ddskk and ddskk-el
- Added tux and kdebindings-*

* Wed Feb 14 2001 Preston Brown <pbrown@redhat.com>
- merged translations for European languages.

* Thu Feb  8 2001 Matt Wilson <msw@redhat.com>
- updated from CVS

* Thu Jan 25 2001 Matt Wilson <msw@redhat.com>
- updated ja

* Tue Jan 23 2001 Matt Wilson <msw@redhat.com>
- updated de es it fr, updated C.po to current package set
- ran make update-po

* Mon Jan 22 2001 Preston Brown <pbrown@redhat.com>
- build for 7.1 Public Beta
- langify everything

* Thu Jan 11 2001 Jeff Johnson <jbj@redhat.com>
- build for 7.1
